
U++ - Bug #1937

TheIDE help doesn't disply related package

03/02/2019 07:20 PM - Zbigniew Rebacz

Status: New Start date: 03/02/2019

Priority: Normal Due date:

Assignee: % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2021.1 - NTH Spent time: 0.00 hour

Description

https://www.ultimatepp.org/forums/index.php?t=msg&#38;th=10584&#38;goto=51277&#38;#msg_51277

History

#1 - 03/02/2019 07:20 PM - Zbigniew Rebacz

- Assignee deleted (Miroslav Fidler)

#2 - 11/01/2019 11:22 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 - NTH to Release 2020.1 - NTH

#3 - 05/24/2020 12:48 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 - NTH to Release 2020.2 - NTH

#4 - 10/21/2020 11:34 PM - Zbigniew Rebacz

- Target version changed from Release 2020.2 - NTH to Release 2021.1 - NTH
